/**
* Theme Name: Bay Area Bathroom Child
* Description: This is a theme created for Bay Area Bathroom Remodeling.
* Author: Dreamsite
* Template: hnice
* Version: 1.2.10
*/

.elementor-widget-hnice-heading .elementor-sub-title {
  font-size: 18px;
  font-size: 1.125rem;
  letter-spacing: 2px;

}
@media (min-width: 1025px) {
  .elementor-widget-hnice-heading .elementor-sub-title {
  font-size: 18px;
  font-size: 1.125rem;
  }

  .home .mega-menu.sub-menu {
  background-color:#fffffff0;
  }
}

@media (max-width: 1025px) {
h1,
.alpha {
  font-size: 40px;

}
}

@media (max-width: 720px) {
h1,
.alpha {
  font-size: 30px;

}
}







/* Additions from Woo commerce css  */
@font-face {
  font-family: "star";
/*  src: url("../../../../../plugins/woocommerce/assets/fonts/star.eot");
  src: url("../../../../../plugins/woocommerce/assets/fonts/star.eot?#iefix") format("embedded-opentype"), url("../../../../../plugins/woocommerce/assets/fonts/star.woff") format("woff"), url("../../../../../plugins/woocommerce/assets/fonts/star.ttf") format("truetype"), url("../../../../../plugins/woocommerce/assets/fonts/star.svg#star") format("svg"); */
  font-weight: normal;
  font-style: normal;
}
@keyframes slideInDown1 {
  from {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }
}
@keyframes slideOutUp {
  from {
    transform: translate3d(0, 100%, 0);
    visibility: hidden;
  }
  to {
    transform: translate3d(0, 0, 0);
  }
}

/**
Header Absolute
 */
.home .header-absolute {
  position: absolute;
  /* top: 0; */
  right: 0;
  left: 0;
}

/**
 * Header Elements
 */
.site-header-cart {
  list-style-type: none;
  margin-right: 0;
  padding: 0;
  margin-bottom: 0;
}
.site-header-cart .cart-contents {
  position: relative;
  display: block;
  text-align: center;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.site-header-cart .cart-contents::before {
  color: var(--e-global-color-primary);
}
.site-header-cart .widget_shopping_cart {
  display: none;
  background-color: var(--background);
  padding: 2.290779772em 1.41577975em 1.41577975em;
}
.site-header-cart .widget_shopping_cart .buttons {
  padding: 0;
}
.site-header-cart .widget_shopping_cart .buttons .button {
  margin: 0;
}

.site-search {
  font-size: 14px;
  font-size: 0.875rem;
  color: var(--e-global-color-text);
  clear: both;
  display: none;
}
.site-search .widget_product_search #searchsubmit {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.site-search .widget_product_search #searchsubmit:focus {
  background-color: #f1f1f1;
  color: #21759b;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: var(--e-global-typography-secondary-font-family);
  font-weight: var(--e-global-typography-secondary-font-weight);
  text-transform: var(--e-global-typography-secondary-text-transform);
  font-style: var(--e-global-typography-secondary-font-style);
  text-decoration: var(--e-global-typography-secondary-text-decoration);
  line-height: var(--e-global-typography-secondary-line-height);
  letter-spacing: var(--e-global-typography-secondary-letter-spacing);
  height: auto;
  right: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

/**
 * Handheld footer bar
 */
.hnice-handheld-footer-bar {
  position: fixed !important;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 996;
  border-top: 1px solid;
  border-top-color: var(--e-global-color-border);
}
.hnice-handheld-footer-bar::before, .hnice-handheld-footer-bar::after {
  content: "";
  display: table;
}
.hnice-handheld-footer-bar::after {
  clear: both;
}
@media (min-width: 1025px) {
  .hnice-handheld-footer-bar {
    display: none;
  }
}
.hnice-handheld-footer-bar ul {
  margin: 0;
}
.hnice-handheld-footer-bar ul li {
  display: inline-block;
  float: right;
  text-align: center;
}
.hnice-handheld-footer-bar ul li:last-child > a {
  border-left: 0;
}
.hnice-handheld-footer-bar ul li > a {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
  padding-bottom: 5px;
  background-color: var(--background);
  height: 4.2360680659em;
  position: relative;
  z-index: 999;
  border-left: 1px solid;
  border-left-color: var(--e-global-color-border);
}
.hnice-handheld-footer-bar ul li > a:before {
  color: var(--e-global-color-secondary);
}
.hnice-handheld-footer-bar ul li > a .title {
  font-weight: var(--e-global-typography-primary-font-weight);
  font-size: 12px;
  font-size: 0.75rem;
  color: var(--e-global-color-secondary);
}
.hnice-handheld-footer-bar ul li.search .site-search {
  background-color: var(--background);
  position: absolute;
  bottom: -5em;
  right: 0;
  left: 0;
  transition: all, ease, 0.2s;
  padding: 1em;
  z-index: 1;
  display: block;
}
.hnice-handheld-footer-bar ul li.search.active .site-search {
  bottom: calc(100% + 1px);
}
.hnice-handheld-footer-bar ul li.search .site-search,
.hnice-handheld-footer-bar ul li.search .widget,
.hnice-handheld-footer-bar ul li.search form {
  margin-bottom: 0;
}
.hnice-handheld-footer-bar ul li.search .widget_product_search {
  padding-bottom: 0;
}
.hnice-handheld-footer-bar ul li.search .ajax-search-result {
  display: none;
}
.hnice-handheld-footer-bar ul li.cart .count, .hnice-handheld-footer-bar ul li.wishlist .count {
  display: inline-block;
  min-width: 16px;
  text-indent: 0;
  line-height: 12px;
  font-size: 12px;
  font-size: 0.75rem;
  padding: 2px 0;
  box-sizing: content-box;
  position: absolute;
  top: 0.5em;
  right: 50%;
  border-radius: 100%;
  color: #fff;
  background-color: var(--e-global-color-primary);
}
.hnice-handheld-footer-bar ul.columns-1 li {
  width: 100%;
  display: block;
  float: none;
}
.hnice-handheld-footer-bar ul.columns-2 li {
  width: 50%;
}
.hnice-handheld-footer-bar ul.columns-3 li {
  width: 33.33333%;
}
.hnice-handheld-footer-bar ul.columns-4 li {
  width: 25%;
}
.hnice-handheld-footer-bar ul.scsscolumns-5 li {
  width: 20%;
}

.sf-input-focused .hnice-handheld-footer-bar {
  display: none;
}



.cross-button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  line-height: 30px;
}
.cross-button:after, .cross-button:before {
  content: " ";
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  margin-top: -1px;
  width: 12px;
  height: 2px;
  background-color: #000;
  transition: background-color 0.2s ease-in-out, transform 0.2s ease-in-out, width 0.2s ease-in-out;
}
.cross-button:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cross-button:before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cross-button:hover:after, .cross-button:hover:before {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}

@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@keyframes rotate {
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
.woocommerce-breadcrumb {
  margin-bottom: 20px;
}

.breadcrumb-wrap {
  display: var(--page-title-display);
}

.home .main-breadcrumb {
  display: none;
}
